[Join_71]
ID_0=82
[Obj_71]
Radius=0,3
Height=0,015
Color=FFFFFFFF
[Obj_82]
Progress=1
[Join_74]
ID_0=82
[Obj_74]
Radius=0,3
Height=0,015
Color=FFFFFFFF
[Join_75]
ID_0=83
[Obj_75]
Radius=0,3
Height=0,015
Color=FFFFFFFF
[Obj_83]
Progress=1
[Join_78]
ID_0=83
[Obj_78]
Radius=0,3
Height=0,015
Color=FFFFFFFF
[Join_86]
ID_0=87
[Obj_86]
Left=-1
Top=0
Width=5
Height=2
[Join_79]
ID_0=86
[Join_87]
ID_0=82
ID_1=81
ID_2=84
ID_3=83
[Join_80]
ID_0=86
[Join_116]
ID_0=104
ID_1=103
[Obj_116]
Type=3
Radius=24
Count=1
Damage=0
[Talks_116]
ID_0=Возвращаемся!
[Join_72]
ID_0=81
[Obj_72]
Radius=0,3
Height=0,015
Color=FFFFFFFF
[Obj_81]
Progress=1
[Join_73]
ID_0=81
[Obj_73]
Radius=0,3
Height=0,015
Color=FFFFFFFF
[Join_76]
ID_0=84
[Obj_76]
Radius=0,3
Height=0,015
Color=FFFFFFFF
[Obj_84]
Progress=1
[Join_77]
ID_0=84
[Obj_77]
Radius=0,3
Height=0,015
Color=FFFFFFFF
[Obj_117]
Left=-1
Top=-1
Width=3
Height=3
[Talks_117]
ID_0=А вот и цель нашего визита, видимо.
[Obj_85]
Left=-1
Top=-1
Width=4
Height=3
[Talks_85]
ID_0=Электричество рубанулось. Ищем консоли
[Obj_96]
Radius=0,7
Height=0,02
Color=FF99CCFF
[Obj_95]
Radius=1
Height=0,02
Color=FF99CCFF
[Obj_92]
Radius=0,7
Height=0,02
Color=FF99CCFF
[Obj_93]
Radius=0,7
Height=0,02
Color=FF99CCFF
[Obj_94]
Radius=0,7
Height=0,02
Color=FF99CCFF
[Join_69]
ID_0=58
[Obj_69]
Time=0,4
[Join_57]
ID_0=69
[Join_58]
ID_0=65
[Join_59]
ID_0=65
[Join_60]
ID_0=69
[Obj_65]
Progress=1
[Join_22]
ID_0=24
[Obj_22]
Progress=1
[Join_46]
ID_0=50
[Obj_45]
Progress=1
[Join_51]
ID_0=56
[Obj_91]
Left=-1
Top=-1
Width=3
Height=3
[Talks_91]
ID_0=Похоже эта консоль не работает. Искры так и летят
[Join_50]
ID_0=47
[Obj_50]
Time=0,4
[Join_47]
ID_0=45
[Obj_55]
Left=-2
Top=-1
Width=6
Height=4
[Join_52]
ID_0=55
[Join_56]
ID_0=52
[Obj_56]
Time=0,4
[Join_48]
ID_0=45
[Obj_32]
Radius=0,2
Height=0,2
Color=FFFFFFFF
[Obj_33]
Radius=0,2
Height=0,2
Color=FFFFFFFF
[Join_53]
ID_0=55
[Obj_43]
Radius=0,2
Height=0,2
Color=FFFFFFFF
[Obj_44]
Radius=0,2
Height=0,2
Color=FFFFFFFF
[Join_49]
ID_0=50
[Join_54]
ID_0=56
[Obj_106]
Left=-1
Top=-1
Width=4
Height=3
[Talks_106]
ID_0=Смотровая площадка? Что бы это значило...
[Obj_66]
Progress=1
[Join_61]
ID_0=70
[Join_62]
ID_0=66
[Join_63]
ID_0=66
[Join_64]
ID_0=70
[Obj_30]
Radius=0,2
Height=0,2
Color=FFFFFFFF
[Join_70]
ID_0=62
[Obj_70]
Time=0,4
[Obj_41]
Radius=0,7
Height=0,02
Color=FF99CCFF
[Obj_29]
Radius=0,2
Height=0,2
Color=FFFFFFFF
[Join_11]
ID_0=3
[Obj_11]
Time=0,3
[Join_12]
ID_0=4
[Obj_12]
Time=0,3
[Obj_24]
Radius=1
[Join_1]
ID_0=12
[Join_2]
ID_0=11
[Join_3]
ID_0=10
[Join_4]
ID_0=11
[Join_5]
ID_0=12
[Obj_101]
Progress=1
[Obj_10]
Left=-2
Top=-3
Width=5
Height=6
[Join_98]
ID_0=101
[Join_99]
ID_0=101
[Obj_28]
Radius=0,2
Height=0,1
Color=88FFFFFF
[Obj_38]
Radius=0,7
Height=0,02
Color=FF99CCFF
[Obj_107]
Radius=0,7
Height=0,1
Color=FF99CCFF
[Obj_109]
Radius=0,7
Height=0,1
Color=FF99CCFF
[Obj_27]
Radius=0,2
Height=0,1
Color=88FFFFFF
[Obj_40]
Radius=0,7
Height=0,02
Color=FF99CCFF
[Obj_89]
Left=-2
Top=-1
Width=5
Height=3
[Talks_89]
ID_0=Ищем то, что поможет нам запустить движок
[Join_112]
ID_0=103
[Obj_112]
Radius=0,2
Height=0,015
Color=FFFFFFFF
[Join_113]
ID_0=104
[Obj_113]
Radius=0,2
Height=0,015
Color=FFFFFFFF
[Obj_25]
Radius=0,2
Height=0,1
Color=88FFFFFF
[Obj_114]
Left=-1
Top=-1
Width=3
Height=3
[Talks_114]
ID_0=Точка доступа один
[Obj_103]
Progress=1
Name=
[Obj_104]
Progress=1
Name=
[Obj_115]
Left=-1
Top=-1
Width=3
Height=3
[Talks_115]
ID_0=Точка доступа 2
[Obj_108]
Radius=0,7
Height=0,015
Color=FF99CCFF
[Obj_110]
Radius=0,7
Height=0,1
Color=FF99CCFF
[Obj_37]
Radius=0,7
Height=0,02
Color=FF99CCFF
[Obj_88]
Angle=90
[Obj_26]
Radius=0,2
Height=0,1
Color=88FFFFFF
[Obj_111]
Radius=0,7
Height=0,1
Color=FF99CCFF
